{
	"@metadata": {
		"authors": [
			"Jordz"
		]
	},
	"wikimini-action-addsection": "Pagdugang og topiko",
	"wikimini-action-delete": "Papasa",
	"wikimini-action-move": "Ibalhin",
	"wikimini-action-protect": "Protektahi",
	"wikimini-action-undelete": "Ayaw papasa",
	"wikimini-action-unprotect": "Ayaw protektahi",
	"wikimini-view-create": "Himoa",
	"wikimini-view-edit": "Usba",
	"wikimini-view-history": "Tan-awa ang kaagi",
	"wikimini-view-view": "Basaha",
	"wikimini-view-viewsource": "Tan-awa ang ginikanan"
}
